## Batch Execution of R

## Usage

    R BATCH [options] infile [outfile]

## Arguments

`infile` | the name of a file with R code to be executed.
`options` | a list of R command line options, e.g., for setting the amount of memory available and controlling the load/save process. If `infile` starts with a `-', use `--` as the final option.
`outfile` | the name of a file to which to write output. If not given, the name used is the one of `infile`, with a possible `.R' extension stripped, and `.Rout' appended.

## Description

Run R non-interactively with input from `infile` and place output (stdout/stderr) to another file.

## Details

By default, the input commands are printed along with the output. To suppress this behavior, add `options(echo = FALSE)` at the beginning of `infile`.

[Package Contents]